Apache Axis2 crossite scripting

2010-05-26T00:00:00
ID SECURITYVULNS:VULN:10863
Type securityvulns
Reporter BUGTRAQ
Modified 2010-05-26T00:00:00

Description

Crossite scripting via administration interface.